﻿/* --------------------------------------------------------------------- 
	sub_header ------------------------------------------------------------------ */
.header { 
	height: 43px; background-color:#fff;text-align: center;position:relative;z-index:500;
}
.header_con { position: relative; width: 100%;border-bottom: 1px solid #3b3b3b; }
.header .header_top_btns { position: absolute; left: 15px; top: 15px; z-index: 50;}
.header a.btn_remote { 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/btn_remote.gif") no-repeat 0 0; 
	width: 18px; height: 12px; background-size: 18px auto; text-indent: -3000em;
	float: left;margin-top: 2px;
}
.header h1 a,
.header .sns p a { 
	padding:0 3px; background: #fff url("//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png") no-repeat 0 100.5%;
	background-size: 100% auto;text-indent: -3000em; display: block;
}
.header h1 a { 
	width: 63px; height: 32px; position:absolute; top:-8px; left:28px;
	background: #fff url("//img.nocutnews.co.kr/mnocut/v3/common/mn_head_2018.png") no-repeat 0 center;
	background-size:100% auto;
}
.header h2 { 
	display: inline-block; font-size: 19px; padding: 0 8px; line-height: 19px; border-left:1px solid #ddd;
	position: absolute; top: 50%; left:122px; margin-top:-6px; z-index: 49;opacity:1;
	transition: .2s ease;
}
.header .btn_direct { 
	width:37px; height:52px; text-indent:-300px; overflow:hidden; display:block;  position:absolute; top:0; right:93px;
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/ico_gnbdirect.jpg") no-repeat center;
	background-size:auto 22px;}

.header .btn_naver {  
	width:30px; height:52px; text-indent:-300px; overflow:hidden; display:block;  position:absolute; top:0; right:93px;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/ico_gnbNaver.jpg") no-repeat center;
	background-size:auto 19px;}
.header .btn_kakao {  
	width:30px; height:52px; text-indent:-300px; overflow:hidden; display:block;  position:absolute; top:0; right:50px;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/ico_gnbKakao.jpg") no-repeat center;
	background-size:auto 19px;}

.header .btn_search { width: 25px; height: 52px; position: absolute; top: 0; right: 15px; overflow: hidden; visibility: visible; background: url("//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png") no-repeat right 13%; background-size: 82px auto; text-indent: -3000em; display: block; }

.header.share .btn_search {
	visibility:hidden;
	top: -5px; opacity: 0; z-index: 1; transition: .2s ease; -webkit-transition: .2s ease; -moz-transition: .2s ease; 
}
.header .sns { 
	position: absolute; right: 2px; top: -5px; visibility:hidden; opacity: 0; 
	transition: .2s ease; -webkit-transition: .2s ease; -moz-transition: .2s ease;  }
.header.share .sns {
	top: 10px; right:2px; opacity: 1; z-index: 49; visibility:visible; padding:2px 0 2px 20px;
	transition: .2s ease; -webkit-transition: .2s ease; -moz-transition: .2s ease; overflow:hidden;
	background:#fff;
}
.header .sns ul { border: 1px solid #d6d6d6; display: flex; }

.header .sns li {
	 width:32px; height: 32px;cursor:pointer;border-right: 1px solid #d6d6d6;
	background: url("//img.nocutnews.co.kr/mnocut/v3/sub/bg_sns_repeat_x.gif") repeat-x ;
	background-size: 1px auto; 
}
.header .sns li:last-child {border-right: 0 none;}
.header .sns li.reply { width: auto; }
.header .sns li.reply a { 
	background: url("//img.nocutnews.co.kr/nocut/v3/view/ico_reply2.gif")no-repeat center 11px;
	background-size: 45% auto;text-indent: -3000em; display: block;
	width: 22px; height: 100%;padding: 0 5px; float:left; vertical-align:middle;
}
.header .sns li.reply span { padding-right:9px; float:right; overflow:hidden; height:32px; line-height:34px; font-size: 14px; color:#000; font-weight:600;}
.header .sns li.sharing a span { 
	width: 20px; height: 20px; padding: 6px;margin: 0;border:0;
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png") no-repeat 10px -45px;
	background-size: 218% auto;
}
.header .sns li.sns_btn em {
	color: #000;display: block;font-size: 14px; height:32px; overflow:hidden;line-height: 34px;padding:0 9px 0 32px;font-weight: 600; position:relative;
}
.header .sns li.sns_btn em:before {
    content: ""; width: 22px;height: 13px;display: inline-block;
	position: absolute;top: 50%; left:6px; margin-top:-6px; 
    background: url(//img.nocutnews.co.kr/nocut/v3/view/ico_share1.png) no-repeat 53% 40%;
	background-size: 58% auto;
}
.header .sns li.sns_btn { width:auto; }
.header .sns li .btn_summary { width: 100%; height:100%; overflow: hidden; visibility: visible; background: url("//img.nocutnews.co.kr/mnocut/v3/view/ico_summary.gif") no-repeat 10px center; background-size: auto 17px; text-indent: -3000em; display: block; }

/* 모바일 개편 - 기사상세 헤더 공유하기 (180809) */
.header .sns p.btn_s a {
	background: url(//img.nocutnews.co.kr/mnocut/v3/common/ico_sns.png) center center no-repeat;
    background-size: 530% auto;
}
.header .sns p.reply a { 
	background-position:-3% 50%;
}
.header .sns p.face a { 
	background-position:31% 50%;
}
.header .sns p.twitter a { 
	background-position:65% 50%;
}
.header .sns p.kakao a { 
	background-position:102% 50%;
}
.header .sns p.btn_s a.btn_summary { background: url("//img.nocutnews.co.kr/mnocut/v3/view/ico_summary.gif") no-repeat 5px center; background-size: auto 17px; }

.subtop_ad { width: 100%; max-height: 100px; text-align: center; background: #fff; overflow: hidden; border-bottom: 1px solid #9b9b9b; }
.header .sns p.btn_dable a { background-position: 7px -121px; padding: 0; width: 100%; }
.header .sns p.btn_dable.onevt a { background-position: 7px -168px; }
.header .sns p.btn_dable.onevt { border-color: #E83422; }
.header .sns p.btn_dable { padding: 0; width: 33px; border-color: #565656; }

/* 섹션명 코너명 표시 헤더 */
.header { position: fixed !important; top: 0; background:#fff !important; }
.header { height:auto; border-bottom: 1px solid #3b3b3b; z-index:101; }
.container { padding-top: 59px }
.subtop_ad { position:relative; top:59px; left:0; z-index:5;}
.subtop_ad.ad_v2017 {top:114px !important; }
.subtop_ad.ad_v2017 div {border-top:1px solid #9b9b9b; }

.header .header_con { width:100%; max-width:1000px; height:57px; margin:0 auto; position:relative; border:0;}
.header .header_con .header_top_btns { top:21px; }
/* 검색 자동완성 */
.header .header_con .sctbox_wrap { width:100%; padding: 10px; position:absolute; top:58px; left:0; background: #e8e8e8; box-sizing:border-box; z-index:200; display:none;}
.header .header_con .sctbox_wrap.on { display:block; }
.header .header_con .sctbox_wrap.on .sctbox { display:block !important; }
.header .header_con .sctbox_wrap .scbox { display:none; z-index:50; border: 1px solid #e8e8e8; border-width:1px 0 0; }
.header .header_con .sctbox_wrap .scbox.on { display:block; }
.header .header_con .sctbox_wrap .scbox .sclist {
	height: auto;min-height: 65px;max-height: 180px;padding: 5px 0;position: relative;
	overflow-y: auto; background: #fff;
}
.scbox .sclist li { padding: 0 10px; line-height:30px; }
.scbox .sclist li:last-child { padding-bottom:0; }
.scbox .sclist li p { font-size:1em; text-align:left; font-weight:600; }
.scbox .sclist li .mtxt { color:#d60000; font-weight:600; }
.scbox .sclist li .mtxt a { text-decoration:none; }
.scbox .autoact { padding:10px 12px; text-align:right; background-color:#f7f7f7;}
.scbox .autoact span { margin-left:3%; color:#666666; font-size:0.9em; letter-spacing: -1px; }
.scbox .autoact a.on { width:48px; padding:2px 6px 3px 0; display:inline-block; color:#fff; font-size:0.8em; letter-spacing: -1px;  border-radius:50px; background:#d60000; }
.scbox .autoact a.on::after { margin:3px 0 -1px 10px; }
.scbox .autoact a.on.off { background:#8f8f8f; text-align:center; }
.scbox .autoact a.on.off::before, .scbox .autoact a.on::after { content:""; width:12px; height:12px; display:inline-block; background:#fff; border-radius:50px; }
.scbox .autoact a.on.off::after { display:none; }
.scbox .autoact a.on.off:before { margin:0 8px -2px 0; }
.sctbox_wrap .scbox .sclist li.on { background: #f9fafc;}
.sctbox_wrap .scbox .sclist li.on .mtxt { font-weight:600; }
.sctbox_wrap .scbox .sclist li.on p { font-weight:600; }
.sctbox { width:100%; display:none; text-align:center; position:relative;}
.sctbox .sb { width:100%; padding-right:65px; box-sizing:border-box;}
.sctbox .searchbox { width:100%; height:31px; padding-right:80px; display:inline-block; position:relative; background:#fff; box-sizing:border-box; }
.sctbox .searchbox input { 
	width: 100%; height:31px; padding-left: 10px; display:block; border: 0; 
	font-size:1em; font-weight:600; outline:0;
}
.sctbox .searchbox .bw { width:100px; height:31px; position:absolute; top:0; right:0; background:#fff; }
.sctbox .searchbox .btn_del {
	width:16px; float: left; position:absolute; top:7px; right:43px; text-indent:-300px; overflow:hidden;
	background: url(//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png) no-repeat right 39%; background-size: 380% auto;
}
.sctbox .searchbox .btn_search {  
	width:22px; height:22px; position: absolute; top:7px; right:11px; float: left; overflow: hidden; display: block;text-indent: -300px;
	background: url(//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png) no-repeat -38px -33px; background-size: 248% auto; 
}
.sctbox .btn_close {
	width:55px; height:31px; display:block; position:absolute; right:0; top:0;
	color:#fff; font-weight:600; line-height:31px;  background:#adadad; }

@media all and (max-width:440px) {
	.header .btn_direct { width: 28px; background-size: auto 15px; right: 73px; }
	.header .btn_summary { width: 26px; background-size: auto 17px; right:73px; }
	.header .btn_naver { width: 26px; background-size: auto 14px; right: 70px; }
	.header .btn_kakao { width: 26px; background-size: auto 15px; right: 40px; }
	.header .btn_search { width: 25px; background-position: right 11%; background-size: 66px auto; }
}


